.version.about_us /* version checker */
{
	color: #0000F6;
	background-color: #A99068;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 71px;
}

#u12591
{
	z-index: 220;
	height: 71px;
}

#u12591-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 220;
	top: 0px;
}

#u12594
{
	z-index: 222;
	top: 5px;
	left: 10px;
}

#accordionu12597
{
	z-index: 223;
	width: 166px;
	top: 5px;
	left: 214px;
}

#u12598
{
	z-index: 224;
	width: 166px;
}

#u12636-4
{
	z-index: 225;
	width: 156px;
	min-height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12636-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12636-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12599
{
	z-index: 229;
	width: 166px;
	padding-bottom: 13px;
}

#menuu12600
{
	z-index: 230;
	width: 149px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#u12615
{
	width: 149px;
}

#u12616
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12617-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12630
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12633-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12625
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12627-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12609
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12611-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12629,#u12622,#u12608,#u12601
{
	width: 149px;
	margin-top: 2px;
}

#u12604
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u12616.MuseMenuActive,#u12630.MuseMenuActive,#u12625.MuseMenuActive,#u12609.MuseMenuActive,#u12604.MuseMenuActive
{
	width: 149px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u12605-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12616.MuseMenuActive #u12617-4,#u12630.MuseMenuActive #u12633-4,#u12625.MuseMenuActive #u12627-4,#u12609.MuseMenuActive #u12611-4,#u12604.MuseMenuActive #u12605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u12593
{
	z-index: 221;
	height: 6px;
}

#u12593-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 221;
	top: 65px;
}

#slideshowu15244
{
	z-index: 183;
	width: 0.01px;
	height: 231px;
	position: relative;
}

#u15245
{
	position: absolute;
	width: 380px;
	height: 231px;
	background-color: transparent;
}

#u15245popup
{
	z-index: 184;
}

#u15252
{
	z-index: 185;
	width: 380px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15254
{
	z-index: 187;
	width: 380px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15248
{
	z-index: 189;
	width: 380px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15246
{
	z-index: 191;
	width: 380px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15256
{
	z-index: 193;
	width: 380px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15250
{
	z-index: 195;
	width: 380px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu12722-20
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 15px;
}

#u12722-20
{
	z-index: 159;
	width: 356px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	visibility: inherit;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u12753-4
{
	z-index: 179;
	width: 356px;
	min-height: 35px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#accordionu12715
{
	z-index: 2;
	width: 362px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 11px;
	position: relative;
}

#u12716
{
	z-index: 3;
	width: 362px;
	background-color: transparent;
	position: relative;
}

#u12719-4
{
	z-index: 4;
	width: 350px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0074C8;
	line-height: 18px;
	position: relative;
}

#u12719-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12719-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12717
{
	z-index: 8;
	width: 340px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 12px 10px 12.299999999999955px;
}

#u12737-4
{
	z-index: 17;
	width: 337px;
	min-height: 22px;
	background-color: transparent;
	color: #505050;
	text-align: justify;
	font-size: 12px;
	line-height: 18px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12718-8
{
	z-index: 9;
	width: 340px;
	min-height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	visibility: inherit;
	margin-top: 10px;
	position: relative;
}

#u16455
{
	z-index: 33;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u16460
{
	z-index: 34;
	width: 340px;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	position: relative;
}

#u16466
{
	z-index: 35;
	width: 137px;
	height: 137px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/brian-u16466-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u16466:hover
{
	width: 137px;
	height: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/brian-u16466-r-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u16468-4
{
	z-index: 36;
	width: 163px;
	min-height: 34px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 3px;
	position: relative;
}

#u16461-6
{
	z-index: 40;
	width: 163px;
	min-height: 31px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	margin-left: 3px;
	margin-top: 4px;
	position: relative;
}

#u16456
{
	z-index: 46;
	width: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
}

#u16457
{
	z-index: 51;
	position: relative;
	margin-right: -10000px;
}

#u16459-4
{
	z-index: 47;
	width: 83px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	line-height: 14px;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 26px;
}

#u16462
{
	z-index: 60;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 6px;
	position: relative;
}

#u16464
{
	z-index: 65;
	position: relative;
	margin-right: -10000px;
}

#u16463-4
{
	z-index: 61;
	width: 85px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u16469
{
	z-index: 52;
	width: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u16470
{
	z-index: 58;
	position: relative;
	margin-right: -10000px;
}

#u16472-5
{
	z-index: 53;
	width: 161px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 15px;
	line-height: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 30px;
}

#u16467
{
	z-index: 59;
	width: 340px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #0074C8;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u12752-4
{
	z-index: 21;
	width: 337px;
	min-height: 22px;
	background-color: transparent;
	color: #505050;
	text-align: justify;
	font-size: 12px;
	line-height: 18px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-top: 13px;
	position: relative;
}

#u12739-8
{
	z-index: 25;
	width: 340px;
	min-height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	visibility: inherit;
	margin-top: 8px;
	position: relative;
}

#u12722-20 > *,#u12718-8 > *,#u12739-8 > *
{
	padding-bottom: 8px;
}

#u16479
{
	z-index: 66;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u16431
{
	z-index: 67;
	width: 340px;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	position: relative;
}

#u16394
{
	z-index: 97;
	width: 137px;
	height: 137px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/brenda-u16394-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u16394:hover
{
	width: 137px;
	height: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/brenda-u16394-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu16468-4,#pu16438-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -11px;
	margin-left: 141px;
}

#u16438-4
{
	z-index: 68;
	width: 163px;
	min-height: 34px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 3px;
	position: relative;
}

#u16468-2,#u16438-2
{
	font-size: 15px;
}

#u16439-6
{
	z-index: 72;
	width: 163px;
	min-height: 31px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	margin-left: 3px;
	margin-top: 4px;
	position: relative;
}

#u16451
{
	z-index: 78;
	width: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
}

#u16435
{
	z-index: 83;
	position: relative;
	margin-right: -10000px;
}

#u16437-4
{
	z-index: 79;
	width: 83px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	line-height: 14px;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 26px;
}

#u16452
{
	z-index: 91;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 6px;
	position: relative;
}

#u16445
{
	z-index: 96;
	position: relative;
	margin-right: -10000px;
}

#u16447-4
{
	z-index: 92;
	width: 85px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u16453
{
	z-index: 84;
	width: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u16442
{
	z-index: 90;
	position: relative;
	margin-right: -10000px;
}

#u16441-5
{
	z-index: 85;
	width: 161px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 15px;
	line-height: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 30px;
}

#u16472,#u16441
{
	font-size: 12px;
	line-height: 14px;
}

#u16432
{
	z-index: 98;
	width: 340px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #0074C8;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u12720
{
	z-index: 99;
	width: 362px;
	background-color: transparent;
	position: relative;
}

#u12723-4
{
	z-index: 100;
	width: 350px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0074C8;
	line-height: 18px;
	position: relative;
}

#u12723-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12723-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12721
{
	z-index: 104;
	width: 360px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u12756-14
{
	z-index: 105;
	width: 342px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
}

#u12756-2,#u12756-6,#u12756-10
{
	font-size: 12px;
	line-height: 19px;
}

#u12756-4,#u12756-8,#u12756-12
{
	font-size: 12px;
	line-height: 19px;
	color: #0074C8;
	font-weight: 700;
	font-style: italic;
}

#u12724
{
	z-index: 119;
	width: 362px;
	background-color: transparent;
	position: relative;
}

#u12727-4
{
	z-index: 120;
	width: 350px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0074C8;
	line-height: 18px;
	position: relative;
}

#u12727-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12727-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12719-4.AccordionPanelTabOpen,#u12723-4.AccordionPanelTabOpen,#u12727-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 350px;
	margin: 0px;
}

#u12719-4.AccordionPanelTabOpen p,#u12719-4.AccordionPanelTabOpen h2,#u12723-4.AccordionPanelTabOpen p,#u12723-4.AccordionPanelTabOpen h2,#u12727-4.AccordionPanelTabOpen p,#u12727-4.AccordionPanelTabOpen h2
{
	color: #77797B;
	visibility: inherit;
	font-size: 15px;
	text-align: justify;
	line-height: 1.2;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

#u12725
{
	z-index: 124;
	width: 339px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 3px 16px 42px 5px;
}

#pu12757-11
{
	width: 0.01px;
	margin-left: 1px;
}

#u12757-11
{
	z-index: 125;
	width: 338px;
	min-height: 312px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u12757-3
{
	padding-bottom: 4px;
	padding-top: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12757
{
	font-size: 14px;
	line-height: 17px;
}

#u12759-3
{
	z-index: 136;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u12758-9
{
	z-index: 139;
	width: 338px;
	min-height: 253px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u12760-11
{
	z-index: 148;
	width: 339px;
	min-height: 331px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u16472-3,#u16441-3,#u12758-3,#u12760-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12758,#u12760
{
	font-size: 14px;
	font-family: asap, sans-serif;
	font-weight: 700;
	line-height: 22px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu12569
{
	width: 0.01px;
	margin-top: 6px;
}

#u12569
{
	z-index: 198;
	min-height: 38px;
	padding: 15px 102px 12px 10px;
}

#u12589-7
{
	z-index: 206;
	width: 154px;
	min-height: 14px;
}

#u12588-7
{
	z-index: 199;
	width: 268px;
	min-height: 13px;
	margin-top: 11px;
}

#u12569-bw
{
	z-index: 198;
	min-height: 38px;
	margin-top: 32px;
}

#u12590-7
{
	z-index: 213;
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 103px;
}

#u12576
{
	z-index: 261;
	width: 89px;
	margin-right: -10000px;
	left: 278px;
}

#u12587,#u12587-bw
{
	z-index: 197;
	height: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

